Parallels Plesk Panel信息泄露漏洞


基本信息

时间: 2011-12-19

风险等级: 中

CNVD: CNVD-2011-5611

原地址: https://www.cnvd.org.cn/flaw/show/CNVD-2011-5611


描述
ParallelsPleskPanel10.4.4_build20111103.18版本的ControlPanel中存在漏洞,其包含web页面中的RFC1918IP地址。远程攻击者可通过读取该页面获取敏感信息,该漏洞已在smb/user/list-data/items-per-page/和某些其他文件中被证实。
产品
ParallelsParallelsPleskPanel10.0
解决方案
目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:https://www.parallels.com/
CVE
CVE-2011-4853
补丁
Parallels Plesk Panel信息泄露漏洞的补丁
来源
http://xforce.iss.net/xforce/xfdb/72094